<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#795548</color>
    <color name="colorPrimaryDark">#3E2723</color>
    <color name="colorAccent">#03DAC5</color>

    <color name="purple">#9C27B0</color>

    <color name="red">#FF2D2D</color>
    <color name="dividerColor">#53cfdf</color>
    <color name="list_item_title">#AAAAAA</color>
    <color name="list_group_title">#808080</color>
    <color name="bill">#00e6b0 </color>-->
    <color name="black">#000000</color>
    <color name="green">#007410</color>
    <color name="backcolor">#F3F3F3</color>
</resources>
